<div style="position:relative;font-size:10pt">
  <div style="width: calc(100% - 30px);height: 100vh;">
    <div class="global_intro">
      <table>
        <tr>
          <td>
            <div class="tpx_intro-logo"></div>
          </td>
        </tr>
      </table>
    </div>
    <div style="border-bottom: 2px solid #4a7ebb; padding-top: 12px;" />

    <p style="font-weight:bold;">OTHER IMPORTANT INFORMATION</p>
    <p>After purchasing a life insurance policy, the insurer will give you at least 14 days from the date you receive the policy documents to be sure that you want to keep the policy. If the insurer posts or emails the policy to you, the 14 days will start
      seven days from the date of posting or emailing.
    </p>

    <p>During this time, if you choose to cancel the policy, the insurer will refund you the premiums you have paid, less any medical fees and other expenses such as payments for medical check-ups and medical reports incurred by the insurer.
    </p>

    <p>compareFIRST is an online portal that enables you to easily compare the premiums and features of life insurance products available to the retail market in Singapore. compareFIRST empowers you to make informed decisions when purchasing life insurance
      products. You can access the portal at <a href="www.comparefirst.sg">www.comparefirst.sg</a> before making a life insurance purchase. You can also find out more about life insurance products at <a href="www.moneysense.gov.sg">www.moneysense.gov.sg</a>.
    </p>

  </div>

</div>

<xsl:if test="*/mainInfo/quickQuote='N'">
  <div style="position:absolute;bottom: 100px;width:calc(100% - 50px);">
    <table style="text-align: left; table-layout: fixed; width: 100%; font-size: 10pt; margin: 0 auto;">
      <tbody>
        <tr style="color: white;">
          <td style="padding-left: 50px;">
            <div style="border-bottom: solid 1px black; width: 80%;">ADVISOR_SIGNATURE</div>
          </td>
          <td style="padding-left: 50px;">
            <div style="border-bottom: solid 1px black; width: 80%;">PROPOSER_SIGNATURE</div>
          </td>
        </tr>
        <tr>
          <td style="padding-left: 50px; padding-top: 10px;">Adviser's Signature</td>
          <td style="padding-left: 50px; padding-top: 10px;">Proposer's Signature</td>
        </tr>
        <tr>
          <td style="padding-left: 50px;">Date:</td>
          <td style="padding-left: 50px;">Date:</td>
        </tr>
      </tbody>
    </table>
  </div>
</xsl:if>